Heya,

I'm trying to install a windows game using wine...I get this error:
Code:
wine client error:0: version mismatch 0/394.
Your wineserver binary was not upgraded correctly,
or you have an older one somewhere in your PATH.
Or maybe the wrong wineserver is still running?
I installed wine through the software manager...Now I'm thinking that maybe OpenSUSE 11.1 64bit already shipped with wine? How do I make it work?

Daqar